<?xml version="1.0" encoding="utf-8"?>
<resources>
    <color name="black">#FF000000</color>
    <color name="white">#FFFFFFFF</color>
    <string name="app_name">Example</string>
    <string name="bandwidth">检测周期</string>
    <string name="reset">恢复出厂</string>
    <string name="rrate">回传速率</string>
    <string name="scan">开始搜索</string>
    <style name="Base.Theme.Android_Example" parent="Theme.Material3.DayNight.NoActionBar">
        
        
    </style>
    <style name="Theme.Android_Example" parent="Base.Theme.Android_Example"/>
</resources>